Subject: Delivering MPLS Services over L3VPN

From: Ron Bonica <[email-masked]>
Date: Mon, 12 Jun 2006 14:06:04 -0400

Folks,

Please review a draft at the following URL:

http://www.ietf.org/internet-drafts/draft-bonica-mplsvpn-00.txt

                                  /as individual contributor
                                  Ron

Abstract

   This document describes procedures that can be used to deliver MPLS
   services over Layer 3 Virtual Private Networks (L3VPN).  Using these
   procedures, a VPN customer can signal MPLS Label Switched Paths (LSP)
   from Customer Edge (CE) router to CE router.  Although a Service
   Provider (SP) network carries the Customer LSP (C-LSP) from one CE
   router to another, the C-LSP does not interact with the SP network's
   routing or signaling infrastructure.